RubyGems Navigation menu

dm-types 1.2.0.rc1

DataMapper plugin providing extra data types

Versiones:

  1. 1.2.2 - August 02, 2012 (30 KB)
  2. 1.2.1 - October 24, 2011 (30 KB)
  3. 1.2.0 - October 13, 2011 (30 KB)
  4. 1.2.0.rc2 - September 21, 2011 (30 KB)
  5. 1.2.0.rc1 - September 09, 2011 (30 KB)
Mostrar todas las versiones (28 total)

dependencias de Runtime (7):

  • bcrypt-ruby ~> 3.0.0
  • dm-core ~> 1.2.0.rc1
  • fastercsv ~> 1.5.4
  • json ~> 1.5.4
  • multi_json ~> 1.0.3
  • stringex ~> 1.3.0
  • uuidtools ~> 2.1.2
  • dependencias de Development (4):

  • dm-validations ~> 1.2.0.rc1
  • jeweler ~> 1.6.4
  • rake ~> 0.9.2
  • rspec ~> 1.3.2
  • Propietarios:

    Autores:

    • Dan Kubb

    SHA 256 checksum:

    66df23d10ac2c2ea31b682135048f1d75f91a95cd11941a95a056840661aa831

    Total de descargas 2.116.328

    Para esta versión 1.649

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    N/A

    Versión de Ruby requerida: Ninguno

    Versión de Rubygems requerida: > 1.3.1

    Enlace: